[Desktop Entry]
Encoding=UTF-8
ServiceTypes=text/x-xml
Actions=Print;

[Desktop Action Print]
Name=Print...
Name[af]=Druk...
Name[az]=Çap et...
Name[bg]=Печат...
Name[bn]=ছাপাও...
Name[br]=Moulañ ...
Name[bs]=Štampaj...
Name[ca]=Imprimeix...
Name[cs]=Tisknout...
Name[cy]=Argraffu...
Name[da]=Udskriv...
Name[de]=Drucken...
Name[el]=Εκτύπωση...
Name[eo]=Presu...
Name[es]=Imprimir...
Name[et]=Trüki...
Name[eu]=Inprimatu...
Name[fi]=Tulosta...
Name[fr]=Imprimer...
Name[fy]=Ofdrukken...
Name[ga]=Priontáil...
Name[he]=הדפס...
Name[hi]=छापें...
Name[hu]=Nyomtatás...
Name[is]=Prenta...
Name[it]=Stampa...
Name[ja]=印刷...
Name[mk]=Печати...
Name[mt]=Ipprintja...
Name[nb]=Skriv ut...
Name[nds]=Drucken...
Name[nl]=Afdrukken...
Name[nn]=Skriv ut ...
Name[pa]=ਛਪਾਈ...
Name[pl]=Drukuj...
Name[pt]=Imprimir...
Name[pt_BR]=Imprimir...
Name[ro]=Tipăreşte...
Name[ru]=Печать...
Name[se]=Čálit ...
Name[sk]=Tlačiť...
Name[sl]=Natisni ...
Name[sr]=Штампа...
Name[sr@Latn]=Štampa...
Name[sv]=Skriv ut...
Name[ta]=அச்சடி...
Name[tg]=Чоп...
Name[tr]=Yazdır...
Name[uk]=Друк...
Name[zh_CN]=打印...
Exec=kprinter -t %n --caption %n --icon %i --miniicon %m %U
Icon=filequickprint
